package com.gic.haoban.manage.web.vo.order;

import java.io.Serializable;

public class OrderCountVO implements Serializable {

    /**
    * @Fields serialVersionUID : TODO(用一句话描述这个变量表示什么)
    */
    private static final long serialVersionUID = 6650213319733017895L;

    private int total;
    private int noDeliverCount;
    private int deliverCount;

    public int getTotal() {
        return total;
    }

    public int getNoDeliverCount() {
        return noDeliverCount;
    }

    public int getDeliverCount() {
        return deliverCount;
    }

    public void setTotal(int total) {
        this.total = total;
    }

    public void setNoDeliverCount(int noDeliverCount) {
        this.noDeliverCount = noDeliverCount;
    }

    public void setDeliverCount(int deliverCount) {
        this.deliverCount = deliverCount;
    }
}
